<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5078026bc437d1b1f1847318e42bc594">
  <dict>
    <!--2020-03-28 10:33:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
